АРМАДА
WP 2.7 поверпак
На страницу 1, 2  След.
Новая тема Написать ответ Advanced Hosters - профессиональный хостинг

001dark
Свой
Зарегистрирован: 12.01.2008
Сообщений: 82
Обратиться по нику
# Добавлено:Вт Dec 16, 2008 6:15 pmДобавить в избранноеОтветить с цитатой
на lecactus лежат разные версии ВП
толлько загрузил 2.7 поверпак, на его основе собираюсь лепить сапосайты и прочее
Там все оптимизировано и все такое, НО !

Не хочу делать сразу(заново) ошибки, может скажите заранее как лучше, на каком ВП с каким набором плагинов, какие может просто удалить сразу? Или вообще ВП 2.7 сырая и ей пользоваться нельзя.

Жду мнения.

Tomas-R + +
V.I.P.
Зарегистрирован: 07.01.2008
Сообщений: 5573
Обратиться по нику
# Добавлено:Вт Dec 16, 2008 6:43 pmОтветить с цитатой
возьми 2,6,3
стабильнее
и работает с плагинами
рекламная подпись (в PM)

DrKronos
SEO-доктор
Зарегистрирован: 11.03.2008
Сообщений: 8879
Moder (Сумма: 1)
Обратиться по нику
# Добавлено:Вт Dec 16, 2008 7:12 pmОтветить с цитатой
На сапосайты я ставлю такие плагины:

A2P SAPELinks
Akismet
All in One SEO Pack
FeedWordPress
RusToLat
Simple Tags
WP-PageNavi
Oscar the grouch EvaPharmacy. Буржуй не спит, таблетку ждёт – руби бабло хоть круглый год! Инвайты: [email protected] ICQ: 750000
Grover StudyCash. Гость, ты не останешься без дохода! Убедись сам! До 75% от новых и до 25% за ре...

Lecactus
Свой
Зарегистрирован: 21.10.2008
Сообщений: 47
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 7:25 amОтветить с цитатой
Цитата:
возьми 2,6,3


зачем советовать дырявую версию. тогда уж 2.6.5
а вообще с 2.7 работают практически все плагины и вполне стабильна. не жалуюсь. уже давно ползуюсь
Да, я тот самый Лекактус
Используйте правильный Русский WordPress

Tomas-R + +
V.I.P.
Зарегистрирован: 07.01.2008
Сообщений: 5573
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 9:06 amОтветить с цитатой
ну если мастер сказал, то и я пойду - агрейд сделаю

хотя плагин JEXR у меня в в WP 2,7 выдавал 404
рекламная подпись (в PM)

Zmey
Свой
Зарегистрирован: 18.11.2008
Сообщений: 50
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 9:59 amОтветить с цитатой
Если сайты будут русские, то поверпак Кактус Едишн, самое то что нужно. Для английских можно просто чистую 2.7 брать. А всякие 2.6.3, лучше уже вообще не пользовать, Гугла как-то грозился, что старые не обновленные блоги, будут пессимизировать.

Hello_Kitty
V.I.P.
Зарегистрирован: 30.04.2007
Сообщений: 10705
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 11:02 amОтветить с цитатой
Цитата:
Гугла как-то грозился, что старые не обновленные блоги, будут пессимизировать.


баааа... Shocked где он грозился? на googlewebmastercentral.blogspot.com об этом писали?
дайте срочно ссылки почитать где угроза официальная?!
Dedicated Hosting & Virtual Dedicated Hosting (XEN virtualization) / Openvpn & Pptp & Double & Http Proxy

Rabbit
Кролики - это не только ценный мех
Зарегистрирован: 01.08.2005
Сообщений: 19788
Star (Сумма: 1)
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 2:06 pmОтветить с цитатой
Цитата:
Гугла как-то грозился, что старые не обновленные блоги, будут пессимизировать

По-моему я тоже где-то такое читала/видела. Логически это понятно, если хозяин блог не обновляет - то хозяин им не занимается...
Новое. Прибыльное. Скоро!

Лена
Гуру
Зарегистрирован: 19.10.2005
Сообщений: 1203
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 2:52 pmОтветить с цитатой
Но не смотря на это в топах висят старые блоги, не обновляющиеся ни по движку ни по контенту с 2005-2006 годов. Wink

Zmey
Свой
Зарегистрирован: 18.11.2008
Сообщений: 50
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 4:00 pmОтветить с цитатой
Ну допустим прямым текстом не написано на счет индекса, но собственно вот: http://googlewebmastercentral.blogspot.com/2008/10/message-center-warnings-for-hackable.html а варнингы гугла думаю что просто так не делает.

Dotsent +
Гуру
Зарегистрирован: 28.11.2007
Сообщений: 1107
Обратиться по нику
# Добавлено:Ср Dec 17, 2008 7:49 pmОтветить с цитатой
Zmey, не баламуть народ! Smile Там ни слова нет о том что пессимизируют сайты, у которых старые версии движков. Это тест против хакеров был. Ни прямым, ни косвенным, никаким другим текстом там не сказано про пессимизацию блогов.
Himba.ru - инопланетная CPA программа

Lecactus
Свой
Зарегистрирован: 21.10.2008
Сообщений: 47
Обратиться по нику
# Добавлено:Чт Dec 18, 2008 9:03 pmОтветить с цитатой
Tomas-R писал(а):
ну если мастер сказал, то и я пойду - агрейд сделаю

хотя плагин JEXR у меня в в WP 2,7 выдавал 404



юзаю этот плагин и проблем не испытывал. может с настройками постоянных ссылок что то произошло в целом? пробовали нажать "обновить настройки постоянных ссылок"?
Да, я тот самый Лекактус
Используйте правильный Русский WordPress

001dark
Свой
Зарегистрирован: 12.01.2008
Сообщений: 82
Обратиться по нику
# Добавлено:Чт Dec 18, 2008 10:03 pmОтветить с цитатой
ок, юзаю 27. Smile
Вопрос номер раз :
между чем выбирать?
1) качать поверпак
2) качать пустой и ставить нужные плагины

Вопрос номер два :
Нужные плагины - кто что пользует?( вобщем буду рад если просто список плагинов из блога )

Tomas-R + +
V.I.P.
Зарегистрирован: 07.01.2008
Сообщений: 5573
Обратиться по нику
# Добавлено:Чт Dec 18, 2008 10:37 pmОтветить с цитатой
можешь залить поверпак, а потом включить только те плаины которые тебе нужны - остальные мешать не будут если не активны.
По используемым плагинам есть топик отдельный - посмотри в разделах армады
рекламная подпись (в PM)

001dark
Свой
Зарегистрирован: 12.01.2008
Сообщений: 82
Обратиться по нику
# Добавлено:Чт Dec 18, 2008 11:50 pmОтветить с цитатой
Tomas-R писал(а):

По используемым плагинам есть топик отдельный - посмотри в разделах армады


спасиб
Новая тема Написать ответ    ГЛАВНАЯ ~ ТЕХНИЧЕСКИЕ ВОПРОСЫ

Перейти:  





Генеральный спонсор



Партнеры